@charset "UTF-8";
/****************************************************
* 配色設定color1 01白背景  *
*****************************************************/


a[href] {
	color: #003073;
}
a[href]:visited {
	color: #339;
}
a[href]:hover, a[href]:focus, a[href]:active {
	color: #003073
}

em {
	color: #c30;
}

.btn a, a.btn, button.btn{
	color: #fff !important;
	border-color: #AD7D2D;
	background: #AD7D2D;
}


.board {
	background: #fff;
}

/*構造 レイアウト*******************************************************/

body {
	color: #000;
	background: #fff;
}



/*ヘッダー詳細*******************************************************/

#pageHead{
	background: #FFF;
	box-shadow: 0 4px 20px 0 rgba(0, 0, 0, 0.20);
}

.logo {
	background-image: url("../pl7chf000000009b-img/logo.png");
}

#pageHead .siteTitle span:not(.speech) {
	color:#800020;
}
#headBox .office li .label{
	color: #202020;
	background: #EBF1F1;
}
#headBox .office li .data{
	color: #00732E;
}
#pageHead .panel{
	background: #FFF;
	box-shadow: 0 4px 15px 0 rgba(0, 0, 0, 0.25);
}
#toolBar .tBtn >button.toggle,#toolBar .tBtn >select{
	color: #474747;
}
#t_jtools button{
	color: #000;
	background-color: #fff;
}
#toolBar .related ul li a{
	color: #474747;
}


/* Mobile */
@media screen and (max-width: 767px) {

	#menuBox{
		background: #fff;
		box-shadow: 0 4px 6px 6px rgba(0, 0, 0, 0.10);
	}
	
	#pageHead #toolBar{
		background: #FFFBF9;
	}
	#toolBar .related{
		background: #fff;	
	}

}
/*メニュー詳細*************/

.gMenu > li > a[href],
.gMenu > li > a,
.gMenu > li > button {
	color: #202020;
}
.gMenu > li > a.current,
.gMenu > li > button.current{
	color: #800020;	
}
#menu .gMenu > li .sub{
	color: #fff;
	background: #201f34;
}
#menu .gMenu > li .sub a{
	color: #fff;
}

/*フッター詳細*******************************************************/

/*Mobile*/
@media screen and (max-width: 767px) {

	#fotNav .gMenu{
		background: #fff;
		box-shadow: 0 -4px 8px 0 rgba(0, 0, 0, 0.10);
	}

}

/*コンテンツ部********************************************************/

body:not(#homePage){
	background-color: #FFFBF9;
}
body:not(#homePage) #contents{
	background-color: #FFFBF9;
	background-image: url(../nmudtq00000008g7/contents_bg.webp);
}


/*パン屑*******************************************************/

.breadcrumbs li a:link,
.breadcrumbs li a[href]:link{
	color: #000;
}


.pageTitle{
	color: #000;
}

#indexInter ul li a {
  color: #000;
  background-color: #fff;
}
#indexInter ul li a::after {
	color: #AD7D2D;
}

/**本文パーツ**************************/

.mainText h2, .mainText h3, .mainText h4, .mainText h5{
	color: #202020;
}
.mainText h2{
	border-color: #e5e5e5;
}
.mainText h3{
	background-color: #F7F0F2;
}


.linkBtn a,
.linkBtn a[href] {
	background: #fff;
	color: #000;
	border-color: #AD7D2D;
}

.iPopList li a[href]{
	color: #000;
}
.iPaper.btn a{
	color: #00732E !important;
	background: #D4EDAD;
}
.iPaper.btn a::after{
	border-color: #00732E;
}


.about th, .about td,
.mainText th,
.mainText td {
	color: #000;
	border-color: #919191;
}
.about th, 
.mainText th{
	background-color: #F3F3F3;
}
.about td,
.mainText td{
	background: #fff;
}

.mainText .note {
	border-color: #800220;
	background-color: #fbf9f4;
}


#sOffice h2 {
 color: #675330;
}

/*Gallery********************************************/

/*トピックス*******************************/

.entrys li > a:link {
	color: #202020;
}

.entrys li .newicon{
	color: #D80000;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGlkPSJf44Os44Kk44Ok44O8XzEiIHdpZHRoPSIxNCIgaGVpZ2h0PSIxNCIgdmVyc2lvbj0iMS4xIj48ZGVmcz48c3R5bGU+LnN0MHtmaWxsOm5vbmU7c3Ryb2tlOiNkODAwMDA7c3Ryb2tlLWxpbmVjYXA6cm91bmR9PC9zdHlsZT48L2RlZnM+PHBhdGggZD0iTTExLjIgNS40Vi45TTUuMSAxMS4xLjggOS45TTcuOSA4LjEgNC43IDQuOSIgY2xhc3M9InN0MCIvPjwvc3ZnPg==);
}

/*重要なお知らせ*/

#important .board{
	background: rgba(255, 255, 255, 0.64);
	border-color: #AE0000;
}
#important .board h2{
	color: #AE0000;
}
#important .board h2:before{
	background-color: #AE0000;
}
#important .board .entrys li+li{
	border-top-color: rgba(120,1,27,0.4);
}




/*DB検索*****************/

#avc-search.btn a, #avc-search a.btn, #avc-search button.btn,
#main.avc-search.btn a, #main.avc-search a.btn, #main.avc-search button.btn{
	border-color: #800020;
	background: #800020;
}
.alert-danger {
	color: #C33;
}
p.errorMsg, .errorMsg li {
	color: #C33;
}
p.errorMsg:before, .errorMsg li:before {
	color: #fff;
	background: #C33;
	border: 1px solid #fff;
}

#main.avc-search .contentHead .utility .btn.name {
	color: #000 !important;
}
#main.avc-search .btn.cartBtn {
	border: 1px solid #800020;
	background: #FFF;
	color: #800020 !important;
}
#main.avc-search .contentHead .utility .btn.login[aria-logged-in="true"] {
	background-color: #f3f3f3;
    color: #000 !important;
	border: 1px solid #A7A7A7;
}
.iGroup legend {
	color: #202020;
	border-bottom-color: #00732E;
}

.dbSearch input[type="text"] {
	background: #FFF;
}


.sFilter .error input[type="text"]{
	border-color:#A01F00;
}
.sFilter .error input[type="text"]:focus{
	border-color:#A01F00;
	box-shadow:inset 0 0 6px #DF5737;
}
.sFilter .errorMsg{
	color:#A01F00;
}


.addOptions .toggle::before {
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzciIGhlaWdodD0iMjIiIHZpZXdCb3g9IjAgMCAzNyAyMiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTM0LjU1NDcgMkwxNy44MzU5IDE5LjU5ODdMMS45OTcwOSAyIiBzdHJva2U9IiMwMDczMkUiIHN0cm9rZS13aWR0aD0iMy4yMDAzOSIgc3Ryb2tlLWxpbmVjYXA9InJvdW5kIi8+Cjwvc3ZnPgo=);
}


.dbSearch .pager li a{
	color: #202020;
	background: #fff;
}

.dbSearch .pager li a:hover, .dbSearch .pager li a:active, .dbSearch .pager li a:focus,
.dbSearch .pager li.active >a{
    color: #FFF;
    background-color: #800020
}
.dbSearch .iGroup legend {
	color: #7E6232;
}
.avc-search .InfoPanel {
	background: #FFF;
}
#main.avc-search .InfoPanel .btn.ss[disabled] {
	background-color: #F5F5F5;
	border: 1px solid #E0E0E0;
	color: rgba(32, 32, 32, 1);
}
#main.avc-search .InfoPanel .btn.ss {
	background-color: #F3F3F3;
	color: #000 !important;
	border: 1px solid #E0E0E0;
}



/*結果&詳細*/

#sResult th,#sResult td,
#sDetail th, #sDetail td{
	color: #000;
	border-color: #919191;
}
#sResult th, #sDetail th{
	background-color: #F3F3F3;
}
#sResult td, #sDetail td{
	background: #fff;
}
#main.avc-search .btn.bkBtn,
#main.avc-search .btn.cancelBtn {
	background-color: #f3f3f3;
	color: #000 !important;
	border: none;
}

#cart-delete-modal .modal-content {
	background-color: #fff;
}

#cartConfirm #sResult .availability .mark.is-unavailable {
	color: #c00;
}


@media screen and (max-width: 767px) {

	#sResult tbody tr{
		background: #fff;
	}

}
@media screen and (min-width: 768px), print{

	#sResult thead tr th{
		background-color: #f3f3f3;
		border-color:  #A7A7A7;
	}
	#sResult thead tr th:not(:last-child)::after{
		border-color: rgba(0,115,46,0.60);
	}
	#sResult tbody tr:first-child td{
		border-top-color: #fff;
	} 

}
/*トップ********************************************/

.topBox h2.langs span:lang(ja),
.topBox h2.langs span.ja{
	color: #6E6E6E;
}
#srcMenu .topBox.board{
	background-image:url("../hqd9k900000002bm/curtain.webp");
}
.box a{
	color: #000;
}
.box a:hover, .box a:focus, .box a:active{
	color: #373737;
}

#searchBox .board{
	background-color: #FFFBF9;
}


/***icons**********/

/*ext-link*/
.out::before {
	background-color:#646464;
}
.btn a .out::before,
.gMenu .sub .top a .out::before{
	background-color:#fff;
}
/*close*/
#pageHead .panel .close::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuMTI1IDE1LjM3NkwxNS4zNzggNS4xMjI5MyIgc3Ryb2tlPSJibGFjayIvPgo8cGF0aCBkPSJNNS4xMzI4MSA1LjEyMDg1TDE1LjM4NTkgMTUuMzczOSIgc3Ryb2tlPSJibGFjayIvPgo8L3N2Zz4K);
}
.gMenu .sub .close::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjEiIGhlaWdodD0iMjEiIHZpZXdCb3g9IjAgMCAyMSAyMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTUuMTI1IDE1LjM3NkwxNS4zNzggNS4xMjI5MyIgc3Ryb2tlPSIjZmZmIi8+CjxwYXRoIGQ9Ik01LjEzMjgxIDUuMTIwODVMMTUuMzg1OSAxNS4zNzM5IiBzdHJva2U9IiNmZmYiLz4KPC9zdmc+Cg==);
}

/*home=top*/
.breadcrumbs li.home a::before{
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iMTYiIHZpZXdCb3g9IjAgMCAxNSAxNiIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0wLjM0MDkwOSA2LjkwODQ2QzAuMTIzNDc2IDcuMTI0NjMgMCA3LjQyNzQzIDAgNy43NDQ0OFYxNC4yODU3QzAgMTUuMjMyNSAwLjcxOTU0MiAxNiAxLjYwNzE0IDE2SDYuNDI4NTdWMTIuNTcxNEM2LjQyODU3IDExLjk0MDIgNi45MDgyNyAxMS40Mjg2IDcuNSAxMS40Mjg2QzguMDkxNzMgMTEuNDI4NiA4LjU3MTQzIDExLjk0MDIgOC41NzE0MyAxMi41NzE0VjE2SDEzLjM5MjlDMTQuMjgwNCAxNiAxNSAxNS4yMzI1IDE1IDE0LjI4NTdWNy43NDQ0OEMxNSA3LjQyNzQzIDE0Ljg3NjYgNy4xMjQ2MyAxNC42NTkxIDYuOTA4NDZMNy44NDg2NCAwLjEzNzU2OEM3LjY0ODAyIC0wLjA0NTg1NTkgNy4zNTE5OCAtMC4wNDU4NTYxIDcuMTUxMzYgMC4xMzc1NjhMMC4zNDA5MDkgNi45MDg0NloiIGZpbGw9IiNBQjkzNkIiLz4KPC9zdmc+Cg==)}


